body{background-color:#FFFFFF;}
body,td,th {
	font-size: 18px;
}
a {
	font-size: 18px;
        
}
body {
	margin-left: 15px;
	margin-right: 15px;
}
P{FONT-SIZE:18px;LINE-HEIGHT:24pt;FONT-FAMILY:"???","????","NSimSun","SimSun";LETTER-SPACING:1px
}
H1{FONT-SIZE:17pt;COLOR:#0000FF;text-align:center;FONT-FAMILY:"???","????","NSimSun","SimSun";line-height:20px;}
H2{FONT-SIZE:15pt;LINE-HEIGHT:16pt;FONT-FAMILY:"???","????","NSimSun","SimSun"
}
a:link
{color:brown;text-decoration:underline;color:#333333;}
a:visited
{color:purple;text-decoration:underline;}
